## libmodule-manifest-skip-perl 0.16

=== debian/changelog ===
libmodule-manifest-skip-perl (0.16-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675781.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jun 2012 12:36:57 +0200
