## libmodule-manifest-skip-perl 0.17

=== debian/changelog ===
libmodule-manifest-skip-perl (0.17-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Update copyright file:
    + Extend coverage of main project to include current year.
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
  * Bump debhelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 17:41:44 +0100
