=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Module-Manifest-Skip
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 465ac6f9ad01d9042d1b87b6c2440f6f
+DEB_UPSTREAM_TARBALL_MD5 = 4e7614c19c8e70645dd66b1cbf74fabf
 
 # Needed both by upstream build process and at runtime
 deps = libmoo-perl
