## libmodule-manifest-skip-perl 0.23

=== debian/changelog ===
libmodule-manifest-skip-perl (0.23-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Switch to Zilla::Dist
    + Get rid of "Use of bareword filehandle in open" test warnings.
    + Switch IRC to
    + Add t/000-compile-modules.t
    + CPAN Day 2014 - 21 Release Salute!
    + Eliminate File::Basename from test/
    + Meta 0.0.2

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Add alternate git source.
    + Extend coverage for upstream author to include recent years.
    + Drop Files sections for no longer shipped convenience code copies.
  * Stop track md5sum of upstream tarball.
  * Update package relations:
    + Build-depend on libfile-sharedir-install-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Aug 2014 16:43:49 +0200

libmodule-manifest-skip-perl (0.17-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Fix use canonical host (git://anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update watch file to use metacpan.org and www.cpan.org URLs
    (replacing search.cpan.org URL), and stop track prereleases.
  * Claim compliance with Policy 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info:
    + Extend packaging to cover recent years.
    + Bump licensing of packaging to GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jun 2014 14:12:19 +0200
