=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  perl,
  debhelper,
  dh-buildinfo,
+ libfile-sharedir-install-perl,
  libmoo-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-manifest-skip-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-manifest-skip-perl.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-manifest-skip-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-manifest-skip-perl.git
 Homepage: http://search.cpan.org/dist/Module-Manifest-Skip/
 
 Package: libmodule-manifest-skip-perl
