=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Module::Manifest::Skip
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -21,13 +21,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Module-Manifest-Skip
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 4e7614c19c8e70645dd66b1cbf74fabf
 
-# Needed both by upstream build process and at runtime
+# Needed by upstream build process
+bdeps = libfile-sharedir-install-perl
+
+# Needed by upstream build process and (always) at runtime
 deps = libmoo-perl
 
-CDBS_BUILD_DEPENDS += , $(deps)
-CDBS_DEPENDS_ALL = $(deps)
+CDBS_BUILD_DEPENDS += , $(bdeps), $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
